> ## Documentation Index
> Fetch the complete documentation index at: https://docs.scrapeautomate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Archiving Workflow



## OpenAPI

````yaml DELETE /api/workflow/archive/{id}
openapi: 3.0.0
info:
  title: Scraper Route Documentation
  version: 1.0.0
servers:
  - url: https://app.scrapeautomate.com
    description: Production Server
security: []
paths:
  /api/workflow/archive/{id}:
    delete:
      summary: Archive a workflow using the workflow id
      operationId: archiveWorkflowById
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
        - name: api_key
          in: query
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Workflow archived permanently successfully

````